<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="300dp"
	android:layout_height="wrap_content"
	android:layout_margin="16dp">

	<TextView
		android:layout_width="match_parent"
		android:layout_height="32dp"
		android:textSize="20sp"
		android:text="Subtitle style"
		android:layout_gravity="center_horizontal"
		android:textAlignment="center"
		android:layout_margin="0dp" />

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Background Color"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>
		<Spinner
			android:id="@+id/spinner_background_colors"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_alignParentEnd="true" />
	</RelativeLayout>

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp" >
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Edge Color"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>
		<Spinner
			android:id="@+id/spinner_edge_colors"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_alignParentEnd="true"  />
	</RelativeLayout>

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp" >
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Edge Type"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>
		<Spinner
			android:id="@+id/spinner_edge_type"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_alignParentEnd="true" />
	</RelativeLayout>

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Font Scale"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>

		<TextView
			android:id="@+id/textview_font_scale"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_centerVertical="true"
			android:layout_toLeftOf="@+id/seek_bar_font_scale"
			android:text="0"/>

		<SeekBar
			android:id="@+id/seek_bar_font_scale"
			android:layout_width="150dp"
			android:layout_height="wrap_content"
			android:layout_alignParentEnd="true"
			android:layout_alignParentRight="true"
			android:layout_centerVertical="true"/>
	</RelativeLayout>

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp" >
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Font family:"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>
		<Spinner
			android:id="@+id/spinner_font_family"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_alignParentEnd="true" />
	</RelativeLayout>

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp" >
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Foreground Color"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>
		<Spinner
			android:id="@+id/spinner_foreground_colors"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_alignParentEnd="true" />
	</RelativeLayout>

	<RelativeLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginTop="16dp">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Window Color"
			android:layout_alignParentStart="true"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"/>
		<Spinner
			android:id="@+id/spinner_window_colors"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_alignParentEnd="true"/>
	</RelativeLayout>

	<Button
		android:layout_gravity="center"
		android:id="@+id/button_confirm_subtitles_style"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Set"
		android:layout_marginTop="16dp"/>

</LinearLayout>
